# Pigments

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 50 Denarii |
| Selling Price | 20 Denarii |
| Available From | Equites |

## Production

**Produced By:**
- Mineral Crusher (Latium)

## Usage

**Required By:**
- Mosaic Maker (Latium)
- Glassblower (Latium)

## Notes

Pigments are colored powders ground from minerals. They are used to create colorful mosaics and fine glass items.
